{
  "name": "acot-server",
  "version": "1.0.0",
  "description": "A Cherry On Top production database server",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "dependencies": {
    "express": "^4.18.2",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "morgan": "^1.10.0",
    "ssh2": "^1.14.0",
    "mysql2": "^3.6.5",
    "compression": "^1.7.4",
    "luxon": "^3.5.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
} 
